
*{
	padding: 0;
	margin: 0;
}


h1{
	text-align: center;
	height: 
	width:;
	color: white;
	font-family: 'STIX Two Text', serif;
}

body {
	background: rgb(0,0,0,0.7) url(./pics/dad.jpg);
	background-size: cover;
	background-repeat: no-repeat; 
	background-blend-mode: darken;
}

p{
	
	font-family: 'STIX Two Text', serif;
}